
import ns org.eclipse.osbp.dsl.tests.hist.dtos.HOrderDto
import ns org.eclipse.osbp.dsl.tests.hist.dtos.HAddressDto
import ns org.eclipse.osbp.dsl.tests.hist.dtos.HCountryDto
import ns org.eclipse.osbp.dsl.tests.hist.dtos.HItemDto
import ns org.eclipse.osbp.dsl.tests.hist.dtos.HScreenDeviceDto
import ns org.eclipse.osbp.dsl.tests.hist.dtos.HScreenContentDto
package org.eclipse.osbp.dsl.tests.hist.dtos.service {

	dtoservice HOrderDtoService provides HOrderDto {
		mutable persistenceUnit testCarstore
	}

	dtoservice HAddressDtoService provides HAddressDto {
		mutable persistenceUnit testCarstore
	}

	dtoservice HCountryDtoService provides HCountryDto {
		mutable persistenceUnit testCarstore
	}
}